.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.Event: ../../vim/event/Event.rst


vim.event.TemplateUpgradeEvent
==============================
  This event is the base class for all the template upgrade events.
:extends: vim.event.Event_

Attributes:
    legacyTemplate (`str`_):

